<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Lorraine Valencia | Web Developer Portfolio</title>

	<!-- Google Fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@600&family=Roboto&display=swap" rel="stylesheet">

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./index.css">

	<!-- Bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

</head>
<body>

	<div class="container-fluid">

		<!-- Nav Bar Start -->
		<nav class="navbar navbar-expand-lg navbar-light P-3 mb-2 bg-info text-white"> 


			<a class="navbar-brand" href="#">CATastrophic Cuteness!</a>
			<button class="navbar-toggler ml-auto" type="button" data-toggle="collapse" data-target="#portfolio-nav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="portfolio-nav">
				<ul class="navbar-nav mx-auto">
					<li class="nav-item active">
						<a class="nav-link" href="#landing">HOME <span class="sr-only">(current)</span></a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#aboutus">ABOUT US<span class="sr-only">(current)</span></a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#gallery">GALLERY<span class="sr-only">(current)</span></a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#contact-us">CONTACT US<span class="sr-only">(current)</span></a>
					</li>
				</ul>
			</div>
		</nav>
		<!-- Nav Bar End -->

		<!-- Landing Section Start -->
		<section id="landing" class="text-center jumbotron background">

			<h1>CATastropic Cuteness!</h1>
			<p>Hi! We aim to a non-profit organization that aims to find a healthy and safe homes for our Cute and lOvely Cats!</p>
			<img src="./images/7.jpg">
		</section>
		<!-- Landing Page End -->



		<section id="aboutus" class="row pt-5 bg-info text-white width-100">

			<div class="practice align-items-center ">
				<h2 class="text-center text-white"> About Us </h2>
				<hr class="custom-hr mx-auto">	
				<div class="align-items-center images">
					<img src="./images/2.jpg">
				</div>
				<div >
					<span>Whilst the organization is still in its infancy, we have already found homes for tens and tens of Cats. This was found by Lorraine Joy D. Valencia on February, 2023. Our purpose is not to profit over them but to find them New Owners that would love and take care of them. </span>

					<div>
						<ul style="list-style-type: circle;">
							<li>Cats are low maintenance. Maybe cats’ most alluring quality is that they are lower maintenance and cost less than dogs, who need walking, training, frequent grooming, and more toys and attention. Cats are also perfect for apartments or city living. They don’t need tons of space to play and explore—nosing their way through the nooks and crannies of your kitchen will keep them occupied for hours.
							</li>
							<li>They’re quiet. Cats tend to meow when they’re hungry, but you rarely have to worry about being woken up or distracted from a task by a cat begging for attention. This makes them an ideal pet if you’re working from home or have youngsters napping during the day, for example.</li>
							<li>They’re independent. A cat will be there for you when you need them but they’re also perfectly adept at entertaining themselves. Most don’t need—or want—constant attention and you’ll never have to endure guilt-inducing puppy eyes from a cat.</li>
							<li>They keep your house pest-free. You probably already know that cats like to hunt rodents. But they’re also natural insect killers, too, offering the kind of household protection that Venus flytraps promise but rarely deliver. Many cats thoroughly enjoy exterminating bugs such as house flies and spiders, almost like they’re being paid for it.
							</li>
							<li>They have long life spans. The most difficult stage of pet ownership is parting with your beloved companion. While you’re still likely to outlive a cat, their longer lifespans mean you’ll get to have more time with them—up to 20 years, in fact.</li>

						</ul>
					</div>
				</div>
				





				<!-- Start Gallery -->
				<section id="gallery" class="py-5 row bg-info ">
					<div class="col-md-12 py-5">
						<h2 class="text-center text-white"> Gallery </h2>	
						<hr class="custom-hr mx-auto">
					</div>



						<div class="length">
							<div class="row my-3 center">
								<div class="col-md-4 text-center">
									<div class="gallery my-2 center">
										<img class="img-cover center" src="./images/2.jpg">
										<img class="img-cover center" src="./images/3.jpg">
										<img class="img-cover center" src="./images/4.jpg">
										<img class="img-cover center" src="./images/5.jpg">
										<img class="img-cover center" src="./images/6.jpg">
									</div>
								</div>
							</div>
						</div>

					</div>
				</section>
			</section>


			<!-- Gallery Section End -->
		</div>



		<section id="contact-us" class="row py-5 bg-info">
			<div class="col-md-12 mb-5">
				<h2 class="text-center text-white"> Contact Us </h2>	
				<hr class="custom-hr mx-auto">
			</div>

			<div class="col-12 bg-accent-2">
				<form class="p-5">
					<div class="form-row">
						<div class="form-group col-md-6">
							<label for="fullname" class="text-white">Full Name</label>
							<input type="text" class="form-control" id="fullname" placeholder="Full Name">
						</div>
						<div class="form-group col-md-6">
							<label for="inputEmail4" class="text-white">Email</label>
							<input type="email" class="form-control" id="inputEmail4" placeholder="Email">
						</div>
					</div>
					<div class="form-row">
						<div class="form-group col-md-12">
							<label for="exampleFormControlTextarea1" class="text-white">Your Message</label>
							<textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
						</div>	
					</div>
					<button type="submit" class="btn btn-warning">Send</button>
				</form>
			</div>
		</section>
		<!-- End Contact Us -->
	</main>
	<!-- End Main -->

</body>

<!-- Bootstrap Script -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/  bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</html>


